Beschreibung
Dieses USB Ladekabel von Delock ermöglicht das schnelle und sichere Aufladen von Hatteker Elektrorasierern. Es ist kompatibel mit den Serien RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 und RSCX-9598 und dient als zuverlässiger Ersatz für defekte oder verlorene Original Ladekabel.
Auf einen Blick
| Anschlüsse | 1 x USB Type-C™ Stecker, 1 x 2 Pin Stecker |
|---|---|
| Drahtquerschnitt | 24 AWG |
| Nennspannung | 5 V |
| Ausgangsstromstärke | 1 A |
| Kabelmaß | ca. 3,5 x 1,75 mm |
| Farbe | schwarz |
Produktbeschreibung
Flexibles Laden überall – zu Hause und unterwegs
Dank des USB Anschlusses kann der Rasierer flexibel an Notebook, Powerbank, USB Netzteil oder im Auto aufgeladen werden – perfekt für Reisen, unterwegs oder zu Hause.
Nur kompatibel mit Modellen, die 5 V Ladeleistung unterstützen. Bitte vor dem Kauf die Modellnummer des Rasierers überprüfen.
Alle technischen Daten anzeigen (8 Angaben)
Technische Daten
| Anschlüsse | 1 x USB Type-C™ Stecker, 1 x 2 Pin Stecker |
|---|---|
| Drahtquerschnitt | 24 AWG |
| Nennspannung | 5 V |
| Ausgangsstromstärke | 1 A |
| Kabelmaß | ca. 3,5 x 1,75 mm |
| Farbe | schwarz |
| Länge inkl. Anschlüsse | ca. 1,2 m |
Lieferumfang und Voraussetzungen
| Packungsinhalt | USB Ladekabel |
|---|
Technische Daten laut Hersteller. Änderungen und Irrtümer vorbehalten.
Merkmale
| Produkteigenschaft | Wert |
|---|---|
| Versandgewicht: | 0,03 kg |
| Artikelgewicht: | 0,03 kg |
Herstellerinformationen
Angaben zur Produktsicherheit
Beeskowdamm 13/15
Berlin
Berlin, Deutschland, 14167
info@delock.de
https://www.delock.de/impressum/index.html
